@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css");

/* added by Arij */
.help.gav-help-region {
    display: none !important;
}


.header-title {
    display: none !important;
}

.gsc-column.column-inline .column-content-inner>div {
    width: auto;
    max-width: 100%;
    margin-right: 30px;
    min-width: 100%;
}

.banner__single.style-1 .banner__image img {
    opacity: 1 !important;
}

.feature-block-one__title {
    font-size: 20px !important;
    color: #fff;
    margin: 0;
    line-height: 1.2;
}

.el-21572639 .feature-block-one__title {
    font-size: 18px !important;
    color: #fff;
    margin: 0;
    line-height: 1.2;
}

#cta {
    width: 90%;
    margin: 0 auto;
}

.el-67236706 .iconbox-three__icon-inner {
    display: none;
}

.el-67236706 .iconbox-three__desc {
    font-size: 30px;
    font-weight: 700;
    line-height: 42px;
    margin-top: 2px;
}

.gsc-column.el-67236706.col-xxl-8.col-xl-8.col-lg-8.col-md-8.col-sm-12.col-xs-12 {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
}

.container.container-bg {
    margin: 0;
    padding: 0;
    min-width: 100%;
}

.gsc-column.el-73209091.col-xxl-12.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    max-height: 50px;
    background: #63ab45;
}

.breadcrumb-links {
    width: 100%;
}

.clearfix.widget.gsc-block-drupal.title-align-left.breadcrumbs_bloc.hidden-title-off.remove-margin-off.text-light {
    margin-bottom: 0 !important;
}

i.icon.gwflaticon-camping:before {
    display: none !important;
}


i.icon.gwflaticon-camping:before {
    display: none !important;
}

i.icon.gwflaticon-camping {
    background-image: url(https://enca.digitalbundle.tn/sites/default/files/gbb-uploads/Outil_comptable_vert.png);
    width: 50px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
}

i.icon.gwflaticon-biking-mountain:before {
    display: none !important;
}

i.icon.gwflaticon-biking-mountain {
    background-image: url(https://enca.digitalbundle.tn/sites/default/files/gbb-uploads/ecosysteme_vert.png);
    width: 50px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
}

i.icon.gwflaticon-fishing:before {
    display: none !important;
}

i.icon.gwflaticon-fishing {
    background-image: url(https://enca.digitalbundle.tn/sites/default/files/gbb-uploads/analyse-dimage_vert.png);
    width: 50px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
}

i.icon.gwflaticon-caravan:before {
    display: none !important;
}

i.icon.gwflaticon-caravan {
    background-image: url(https://enca.digitalbundle.tn/sites/default/files/gbb-uploads/lechange-de-donnees_vert.png);
    width: 50px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
}

.milestone-two__number-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
}

.milestone-two__content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: column;
    margin: 0 !important;
}

.milestone-two__icon {
    width: 60px;
    height: 60px;
    font-size: 1rem !important;
}

.milestone-two__icon i {
    font-size: 30px;
}

.ressources span.field-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.ressources .item-list li.view-list-item {
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}


.ressources .view-content-2 {
    width: 90%;
    margin: 15px auto;
}

.ressources .item-list li.view-list-item h2 {
    margin: 0;
}

.ressources .item-list li.view-list-item p {
    margin: 0;
}

.ressources .item-list li.view-list-item span.field-content .meta a {
    background: #63ab4529;
    padding: 5px;
    border-radius: 10px;
}

.link_of_ressorces i {
    color: #63ab45;
    font-size: 30px;
}

.link_of_ressorces {
    background: #f5f5f5;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.service-one__single {
    min-height: 235px !important;
}

h3.service-one__title {
    display: none;
}

.topbar-social i {
    font-size: 0 !important;
    margin-right: 10px;
}

.topbar-social i:before {
    font-size: 18px !important;
}

.topbar-social.d-sm-block.d-none {
    display: flex !important;
    justify-content: space-between;
}

a.feature-block-seventh__overlay-link {
    display: none;
}

.feature-block-seventh__content-inner {
    padding: 0 !important;
}

.feature-block-seventh__content {
    padding: 10px;
    min-height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.feature-block-seventh__title {
    font-size: 17px;
    margin: 60px 0 10px;
    letter-spacing: -0.8px;
}

.owl-item.active.center .service-one__desc {
    font-size: 15px;
    color: var(--body-link-color);
    position: relative;
    padding-top: 10px;
    letter-spacing: -0.5px;
}

.owl-item.active.center .service-one__icon {
    margin: 30px 0 25px;
    font-size: 30px !important;
    color: var(--gowilds-theme-color);
    line-height: 56px;
    margin: 0 !important;
}

.owl-carousel .owl-item.center .service-one__desc:after {
    background: #63ab45;
    width: 45px;
}

.owl-item.active.center .service-one__single:after {
    content: '';
    background: #fff;
}

@media(min-width:800px) {
    form#views-exposed-form-ressources-block-1 {
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: space-evenly;
    }

    .service-one__icon {
        margin: 30px 0 25px;
        font-size: 30px !important;
        color: var(--gowilds-theme-color);
        line-height: 56px;
        margin: 0 !important;
    }

    .gsc-icon-box-classic.right,
    .gsc-icon-box-classic.left,
    .gsc-icon-box-classic.left-2,
    .gsc-icon-box-classic.left-3,
    .gsc-icon-box-classic.left-4 {
        display: table;
        max-width: 100% !important;
    }

    form#views-exposed-form-ressources-block-1 .form-item {
        max-width: 25% !important;
    }

    form#views-exposed-form-ressources-page-1 {
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: space-evenly;
    }

    form#views-exposed-form-ressources-page-1 .form-item {
        max-width: 25% !important;
    }

    .gbb-row.bg-size-cover.el-59555452 .col-xxl-2.col-xl-2.col-lg-2.col-md-2.col-sm-4.col-xs-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;

    }

    .gbb-row.bg-size-cover.el-59555452 .feature-block-nine__title {
        font-size: 18px;
        margin: 5px 0 0;
        width: 85%;
    }
}





.el-26724480 .widget.gsc-image.text-none {
    text-align: center;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background: #f7f7f7;
    width: 75px;
    height: 75px;
    padding: 20px;
}

.el-26724480 .row.row-wrapper {
    display: flex;
    align-content: center;
    align-items: center;
    flex-direction: row-reverse;
}

.feature-block-four__content-inner h3 {
    font-size: 18px !important;
    text-align: left;
}

a.feature-block-four__overlay-link {
    min-height: 500px !important;
}

.feature-block-four__image {
    min-height: 380px;
}

.feature-block-four__image img {
    min-height: 490px;
}

.gbb-row.gva-fixed-background.bg-size-cover.el-34491314 .widget.iconbox-four__single.text-dark {
    min-height: 220px;
}

.widget.iconbox-four__single.text-dark {
    min-height: 220px
}

.el-62709411 .widget.iconbox-four__single.text-dark {
    min-height: 170px
}

.banner__image {
    position: relative;
    display: inline-block;
}

.custom-tooltip {
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translateX(-50%);
    color: #000000;
    padding: 6px 10px;
    border-radius: 5px;
    font-size: 11px;
    /* white-space: nowrap; */
    opacity: 0;
    transition: opacity 0.3s;
    pointer-events: none;
    z-index: 10;
    width: 100%;
}

.banner__single.style-1:hover .custom-tooltip {
    opacity: 1 !important;
}

.iconbox-four__icon-inner {
    display: none;
}

.gbb-row.bg-size-cover.el-47477814 {
    background: #63ab45;
}

.widget.gsc-heading.gsc-heading__align-left.style-1 {
    text-align: justify;
}

.gbb-row.bg-size-cover.el-26724480 {
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.el-26724480 .row.row-wrapper .gsc-column {
    min-height: 100px;
    display: flex;
    align-content: center;
    align-items: center;
}

.el-26724480 .row.row-wrapper .gsc-column p {
    margin: 0;
}

.gsc-column.el-76291761.col-xxl-12.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12 .breadcrumb-content-inner .breadcrumb-style.gva-parallax-background {
    max-height: 30px;
    background: #63ab45 !important;
    margin: 0 !important;
}

form#views-exposed-form-ressources-block-4 {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-evenly;
}

form#views-exposed-form-ressources-block-3 {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-evenly;
}

form#views-exposed-form-ressources-block-2 {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-evenly;
}

form#views-exposed-form-ressources-block-1 {
    display: flex !important;
    align-content: center !important;
    align-items: center !important;
    justify-content: space-evenly !important;
}

.feature-block-seventh__image i {
    display: none;
}

.gbb-row.bg-size-cover.el-4550131 {
    display: none;
}


@media (min-width: 1200px) {
    .gbb-row.bg-size-cover.el-28206894 .col-xxl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }

    .gbb-row.bg-size-cover.el-73572784 .col-xxl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }

    .gbb-row.bg-size-cover.el-34451026 .col-xxl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }

    .gbb-row.bg-size-cover.el-4234627 .col-xxl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }

    .gbb-row.bg-size-cover.el-9727334 .col-xxl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }

    .gbb-row.bg-size-cover.el-5459328 .col-xxl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }
}

.gbb-row.bg-size-cover.el-28206894 .feature-block-nine__title {
    font-size: 18px;
    margin: 5px 0 0;
    width: 90%;
}

.gbb-row.bg-size-cover.el-28206894 .feature-block-nine__single {

    border: 1px solid #eee;
    padding: 10px;
}

.gbb-row.bg-size-cover.el-73572784 .feature-block-nine__title {
    font-size: 18px;
    margin: 5px 0 0;
    width: 90%;
}

.gbb-row.bg-size-cover.el-73572784 .feature-block-nine__single {

    border: 1px solid #eee;
    /* padding: 10px; */
}

.gbb-row.bg-size-cover.el-34451026 .feature-block-nine__title {
    font-size: 18px;
    margin: 5px 0 0;
    width: 90%;
}

.gbb-row.bg-size-cover.el-34451026 .feature-block-nine__single {

    border: 1px solid #eee;
    /* padding: 10px; */
}

.gbb-row.bg-size-cover.el-4234627 .feature-block-nine__title {
    font-size: 18px;
    margin: 5px 0 0;
    width: 90%;
}

.gbb-row.bg-size-cover.el-4234627 .feature-block-nine__single {

    border: 1px solid #eee;
    /* padding: 10px; */
}

.gbb-row.bg-size-cover.el-9727334 .feature-block-nine__title {
    font-size: 18px;
    margin: 5px 0 0;
    width: 90%;
}

.gbb-row.bg-size-cover.el-9727334 .feature-block-nine__single {

    border: 1px solid #eee;
    /* padding: 10px; */
}

.gbb-row.bg-size-cover.el-5459328 .feature-block-nine__title {
    font-size: 18px;
    margin: 5px 0 0;
    width: 90%;
}

.gbb-row.bg-size-cover.el-5459328 .feature-block-nine__single {

    border: 1px solid #eee;
    /* padding: 10px; */
}

.gsc-heading__align-left {
    text-align: justify;
}


@media(max-width:800px) {
    .fsize-30 {
        font-size: 25px !important;
    }

    .gbb-row.gva-fixed-background.bg-size-cover.el-67879852 {
        padding: 20px;
    }

    /* .breadcrumb-style.gva-parallax-background {
        padding: 0 20px;
    } */

    .el-14490381 {
        padding: 0 30px !important;

    }

    .gsc-column.el-13558784.col-xxl-12.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12 p {
        text-align: justify;
    }

    .gsc-column.el-13558784.col-xxl-12.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
        padding: 30px
    }

    .gbb-row.gva-fixed-background.bg-size-cover.el-93942955 .bb-inner.remove_margin {
        padding: 0;
    }

    .gsc-column.el-9988244.col-xxl-8.col-xl-8.col-lg-8.col-md-8.col-sm-12.col-xs-12 {
        padding: 0 30px;
    }

    .gsc-column.el-82261710.col-xxl-8.col-xl-8.col-lg-8.col-md-8.col-sm-12.col-xs-12 {
        padding-bottom: 0 !important;
    }

    .el-48469820 {
        padding: 30px !important;
    }

    .el-26724480 .row.row-wrapper {
        display: flex;
        align-content: center !important;
        align-items: center !important;
        flex-direction: column-reverse !important;
    }

    .el-26724480 .row.row-wrapper .gsc-column {
        min-height: 100px;
        display: flex;
        align-content: center !important;
        align-items: center !important;
        justify-content: center !important;
    }

    .gbb-row.bg-size-cover.el-24376387 .row.row-wrapper {
        display: flex;
        flex-direction: column-reverse !important;
    }

    .gbb-row.bg-size-cover.el-11947252 {
        padding: 0 20px;
    }

    .gbb-row.bg-size-cover.el-28206894 {
        padding: 0 20px;
    }


    .gsc-column.el-64228653.col-xxl-8.col-xl-8.col-lg-8.col-md-8.col-sm-12.col-xs-12 {
        padding: 0 30px;
    }

    .el-73435288>.bb-inner {
        padding-bottom: 80px !important;
    }

    .el-46261387.col-xxl-12.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
        padding-top: 30px;
    }

    .gbb-row.gva-fixed-background.bg-size-cover.el-94549513 {
        padding: 0 20px;
    }

    div#block-gowilds-sub-powered {
        display: none;
    }

    div#block-gowilds-sub-page-title {
        display: none;
    }

    nav#block-gowilds-sub-account-menu {
        display: none;
    }

    .gbb-row.gva-fixed-background.bg-size-cover.el-34491314 {
        padding: 20px;
    }

    .el-73435288>.bb-inner {
        padding-bottom: 80px !important;
    }

    .gbb-row.bg-size-cover.el-4234627 {
        padding: 20px;
    }

    .gbb-row.bg-size-cover.el-73572784 {
        padding: 20px;
    }

    .el-73435288>.bb-inner {
        padding-bottom: 80px !important;
    }

    .gbb-row.gva-fixed-background.bg-size-cover.el-26662484 {
        padding: 20px;
    }

    .gbb-row.bg-size-cover.el-5459328 {
        padding: 0 20px;
    }

    .el-73435288>.bb-inner {
        padding-bottom: 80px !important;
    }

    .gbb-row.gva-fixed-background.bg-size-cover.el-63364390 {
        padding: 20px;
    }

    .gbb-row.bg-size-cover.el-9727334 {
        padding: 0 20px;
    }

    .el-73435288>.bb-inner {
        padding-bottom: 80px !important;
    }

    .gbb-row.gva-fixed-background.bg-size-cover.el-33387297 {
        padding: 20px;
    }

    .gbb-row.bg-size-cover.el-34451026 {
        padding: 20px;
    }

    .el-73435288>.bb-inner {
        padding-bottom: 80px !important;
    }

    .gbb-row.gva-fixed-background.bg-size-cover.el-96419531 {
        padding: 20px;
    }

    form#views-exposed-form-ressources-block-1 {
        display: flex !important;
        align-content: center !important;
        align-items: center !important;
        justify-content: space-evenly !important;
        flex-direction: column !important;
        padding: 20px;
    }

    form#views-exposed-form-ressources-block-2 {
        display: flex !important;
        align-content: center !important;
        align-items: center !important;
        justify-content: space-evenly !important;
        flex-direction: column !important;
        padding: 20px;
    }

    .content_of_ressorces {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
    }

    .content_of_ressorces .meta {
        display: flex;
        flex-direction: column;
    }

    form#views-exposed-form-ressources-block-4 {
        display: flex !important;
        align-content: center !important;
        align-items: center !important;
        justify-content: space-evenly !important;
        flex-direction: column !important;
        padding: 20px;
    }

    form#views-exposed-form-ressources-block-3 {
        display: flex !important;
        align-content: center !important;
        align-items: center !important;
        justify-content: space-evenly !important;
        flex-direction: column !important;
        padding: 20px;
    }

    .gsc-column.el-76291761.col-xxl-12.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12 .content.block-content {
        padding: 0 20px
    }

    .gsc-column.el-78407380.col-xxl-12.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12 nav.breadcrumb {
        padding: 0 20px
    }

    .gsc-column.el-87209185.col-xxl-12.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
        padding: 0 25px;
    }

    .tab-buttons {
        display: flex;
        border-right: 1px solid #ccc;
        justify-content: center;
        flex-direction: column;
    }
}